### Signal

# RB RhythmDB::entry-keyword-removed

#### Declaration

    void
    entry_keyword_removed (
      RhythmDB* self,
      RhythmDBEntry* entry,
      RBRefString* keyword,
      gpointer user_data
    )

#### Description [src]

Emitted when a keyword is removed from an entry.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The `RhythmDBEntry` from which a keyword has been removed.

  The data is owned by the caller of the function.

`keyword`

  Type: `RBRefString`

  The keyword that was removed.

  The data is owned by the caller of the function.